Security Lab

Множественные уязвимости в Esri ArcGIS

Дата публикации:30.03.2021
Всего просмотров:532
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:3
CVSSv3 рейтинг: 8.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2021-29097
CVE-2021-29096
CVE-2021-29098
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: ArcReader
ArcGIS Engine
ArcGIS Pro
ArcGIS 10.x
ArcGIS 9.x
ArcGIS
Уязвимые версии: ArcReader версии -
ArcGIS Engine версии 10.6.1, 10.7.1, 10.8.1
ArcGIS Pro версии -, 2.7
ArcGIS версии -
Описание:

Множественные уязвимости в Esri ArcGIS

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2021033018